libpcd-devel-1.0.1-11.mga4.i586.rpm


Advertisement

Description

libpcd-devel - Development related files of libpcd

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libpcd-devel
Package version 1.0.1
Package release 11.mga4
Package architecture i586
Package type rpm
Installed size 4.60 KB
Download size 6.08 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
libpcd is a tiny library for decoding PhotoCD images. It used to come
bundled with xpcd, but software maintainer decided to release the library
separately after declaring xpcd obsolete.
This package contains all files you need to compile applications/libraries
that has Photo CD image support.

Alternatives

Package Version Architecture Repository
libpcd-devel - - -

Requires

Name Value
libpcd2 == 1.0.1-11.mga4

Provides

Name Value
devel(libpcd) -
libpcd-devel == 1.0.1-11.mga4
libpcd-devel(x86-32) == 1.0.1-11.mga4

Obsoletes

Name Value
libpcd2-devel < 1.0.1-10

Download

Type URL
Binary Package libpcd-devel-1.0.1-11.mga4.i586.rpm
Source Package libpcd-1.0.1-11.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpcd-devel rpm package:
    # urpmi libpcd-devel

Files

Path
/usr/include/pcd.h
/usr/lib/libpcd.so
/usr/share/doc/libpcd-devel/pcd.css
/usr/share/doc/libpcd-devel/pcd.html

Changelog

2013-10-19 - umeabot <umeabot> 1.0.1-11.mga4
+ Revision: 532594
- Mageia 4 Mass Rebuild
2013-08-21 - wally <wally> 1.0.1-10.mga4
+ Revision: 468854
- drop major from dev pkg name
- drop static build
- clean .spec a bit
2013-01-12 - umeabot <umeabot> 1.0.1-9.mga3
+ Revision: 357952
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-11-30 - ovitters <ovitters> 1.0.1-8.mga3
+ Revision: 323427
- clean spec
- fix rpm group
2011-11-01 - kharec <kharec> 1.0.1-7.mga2
+ Revision: 161117
- imported package libpcd

See Also

Package Description
libpcd2-1.0.1-11.mga4.i586.rpm Library for decoding PhotoCD images
libpci3-3.2.1-1.mga4.i586.rpm The PCI library
libpciaccess-devel-0.13.2-2.mga4.i586.rpm Development headers and libraries for libpciaccess
libpciaccess0-0.13.2-2.mga4.i586.rpm Generic PCI access library (from X.org)
libpcre-devel-8.33-2.mga4.i586.rpm Headers and static lib for pcre development
libpcre1-8.33-2.mga4.i586.rpm Perl-compatible regular expression library
libpcre16_0-8.33-2.mga4.i586.rpm Perl-compatible regular expression library
libpcre32_0-8.33-2.mga4.i586.rpm Perl-compatible regular expression library
libpcrecpp-devel-8.33-2.mga4.i586.rpm Headers and static lib for pcrecpp development
libpcrecpp0-8.33-2.mga4.i586.rpm Perl-compatible regular expression library
libpcreposix-devel-8.33-2.mga4.i586.rpm Headers and static lib for pcreposix development
libpcreposix0-8.33-2.mga4.i586.rpm Perl-compatible regular expression library
libpcreposix1-8.33-2.mga4.i586.rpm Perl-compatible regular expression library
libpcsclite-devel-1.8.8-2.mga4.i586.rpm Muscle PCSC Framework for Linux development files
libpcsclite1-1.8.8-2.mga4.i586.rpm Muscle PCSC Framework for Linux libraries
Advertisement
Advertisement